## fonts-lohit-orya 2.5.1

=== debian/changelog ===
fonts-lohit-orya (2.5.1-1) unstable; urgency=low

  * Split from ttf-oriya-fonts package

 -- Muneeb Shaikh <iammuneeb@gmail.com>  Sun, 04 Mar 2012 16:36:25 +0530
