## fonts-lohit-orya 2.5.4.1

=== debian/changelog ===
fonts-lohit-orya (2.5.4.1-1) unstable; urgency=low

  * Added myself as uploader to the package.
  * Bumped Standards-Version to 3.9.4 without modification to package source.
  * Use canonical anonscm.d.o URL's for Vcs-* field
  * Mark the package as multi-arch foreign to allow smooth installation on
    multi-arch systems. 
  * Misc formatting changes
  * Remove unneeded debhelper comment template
  * Install symlink to 66-lohit-oriya.conf to /etc/fonts/conf.d folder.
  * Imported Upstream version 2.5.4.1
  * Upstream no longer ships README.cvs and ChangeLog.old, new file
    README.git is provided.
  * Override dh_auto_build to run only make test due to changes in
    upstream Makefile.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 25 Aug 2013 20:57:59 +0530
