=== debian/control ===
Source: fonts-lohit-orya
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Muneeb Shaikh <iammuneeb@gmail.com>,
 Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.4
Homepage: https://fedorahosted.org/lohit/
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-lohit-orya.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-lohit-orya.git

Package: fonts-lohit-orya
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-oriya-fonts (<= 1:0.5.12)
Breaks: ttf-oriya-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Oriya Language
 This package provides Lohit TrueType font for Oriya language which is
 primarily used in Indian state of Orissa.
