=== debian/changelog ===
fonts-lohit-orya (2.91.2-3) unstable; urgency=low

  * Team upload.
  * Updated debian/watch to standard 5.
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed 'Rules-Requires-Root' field.
    + Removed redundant 'Priority' field.
    + Bumped debhelper-compat to 13.
  * debian/copyright:
    + Updated copyright year.
    + Use shorter version of CC0-1.0 license.
  * Added debian/upstream/metadata.
  * Fixed patch header.
  * debian/rules:
    + Fixd build target to not modifiy upstream file (Closes: #1044360)
  * Removed obsolete debian/README.Debian file.

 -- Kartik Mistry <kartik@debian.org>  Tue, 06 Jan 2026 18:46:31 +0530

fonts-lohit-orya (2.91.2-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Uploaders.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Build-Depends: fontforge->fontforge-nox.
    + Updated Vcs-* URLs.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.
  * debian/rules:
    + Really ignore tests.

 -- Kartik Mistry <kartik@debian.org>  Wed, 22 Apr 2020 11:55:59 +0530

fonts-lohit-orya (2.91.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Team upload.
  * New upstream release:
    + Font renamed from Lohit Oriya to Lohit Odia.
  * Update debian/watch.
  * debian/control:
    + Updated Homepage and Vcs- fields.
  * Don't fail the build for failing tests yet.
  * Don't try to install nonexistent docs.
  * Install appstream metadata.
  * Add fix-appstream-metadata.patch.

  [ Kartik Mistry ]
  * debian/control:
    + Bumped Standards-Version to 4.0.0
    + Bumped debhelper dependency to 10
  * Set debian/compat to 10.

 -- Kartik Mistry <kartik@debian.org>  Sun, 25 Jun 2017 09:55:37 +0530
