=== debian/control ===
Source: fonts-lohit-orya
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.7.3
Homepage: https://pagure.io/lohit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lohit-orya.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lohit-orya

Package: fonts-lohit-orya
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-oriya-fonts (<= 1:0.5.12)
Breaks: ttf-oriya-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Oriya Language
 This package provides Lohit TrueType font for Oriya language which is
 primarily used in Indian state of Orissa.
