=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir -p build
	cp Lohit-Odia.sfd build/
	fontforge -lang=py -script apply_featurefile.py \
			build/Lohit-Odia.sfd Lohit-Odia.fea
	(cd build && fontforge -script ../generate.pe Lohit-Odia.sfd)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_test:
	# Skip tests since they aren't working yet
	# https://github.com/pravins/lohit/issues/83
